=== debian/changelog ===
libimobiledevice (1.1.6+dfsg-3.1ubuntu0.1) wily-security; urgency=medium

  * SECURITY UPDATE: incorrectly bound listening socket
    - debian/patches/CVE-2016-5104.patch: use INADDR_LOOPBACK in
      common/socket.c.
    - CVE-2016-5104

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2016 09:49:43 -0400

libimobiledevice (1.1.6+dfsg-3.1build1) wily; urgency=medium

  * No change rebuild for the new libplist soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 18:26:31 +0200

libimobiledevice (1.1.6+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch libgnutls-dev in libimobiledevice-dev's Depends to
    libgnutls28-dev to reflect Build-Depends changes. (Closes: #747536)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Aug 2014 12:23:29 +0200

libimobiledevice (1.1.6+dfsg-3) unstable; urgency=medium

  * Team upload
  * [1855046] Update gnutls and gcrypt build-deps (Closes: #747536)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 23 Jul 2014 16:01:23 +0800

libimobiledevice (1.1.6+dfsg-2) unstable; urgency=medium

  * [169b453] Fix libimobiledevice-utils.manpages.
     - Drop duplicate idevicebackup.1 entry
     - Add idevicename.1 and idevicecrashreport.1
    Thanks to Artur Rona (Closes: #750955)
  * [583a454] Fix dependency on transitional libtasn1-3-dev package
    (Closes: #731707)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 23 Jun 2014 14:43:38 +0800

libimobiledevice (1.1.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * [51f7f7a] Imported Upstream version 1.1.6
  * [ed48bf8] Update build-dependencies
  * [052c1b3] Bump Standards-Version to 3.9.5 (no changes required)
  * [b89ebca] Refresh patches
  * [dbe83f7] Build-dep on libtasn-1-6-dev instead of libtasn-1-3-dev
    (Closes: #731707)
  * [09293bb] Downgrade usbmuxd dependency to recommends and suggest
    libusbmuxd-tools
    (Closes: #658541)
  * [0a602f1] Use symbol script to hide private symbols
  * [f85dcf3] Update symbols file.
    Drop private symbols, and add new symbols
  * [7338f73] Drop unused patches
  * [99e4676] Exclude jquery.js
  * [64e7829] Update copyright file

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 14 Apr 2014 02:22:41 +0800
