## libimobiledevice 1.2.0+dfsg

=== docs/Makefile ===
--- 
+++ 
@@ -171,7 +171,6 @@
 CYTHON_SUB = cython
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DEV_SUB = dev
 DLLTOOL = false
 DSYMUTIL = 
 DUMPBIN = 
@@ -181,7 +180,7 @@
 EGREP = /usr/bin/grep -E
 EXEEXT = 
 FGREP = /usr/bin/grep -F
-GLOBAL_CFLAGS =   -Wall -Wextra -Wmissing-declarations -Wredundant-decls -Wshadow -Wpointer-arith -Wwrite-strings -Wswitch-default -Wno-unused-parameter -fsigned-char
+GLOBAL_CFLAGS =   -Wall -Wextra -Wmissing-declarations -Wredundant-decls -Wshadow -Wpointer-arith -Wwrite-strings -Wswitch-default -Wno-unused-parameter -fsigned-char -fvisibility=hidden
 GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
@@ -191,7 +190,7 @@
 LD = /usr/i586-suse-linux/bin/ld
 LDFLAGS = 
 LFS_CFLAGS =  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES=1
-LIBIMOBILEDEVICE_SO_VERSION = 4:1:0
+LIBIMOBILEDEVICE_SO_VERSION = 6:0:0
 LIBOBJS = 
 LIBPLISTMM_VERSION = 1.11
 LIBPLIST_VERSION = 1.11
@@ -211,12 +210,12 @@
 OTOOL = 
 OTOOL64 = 
 PACKAGE = libimobiledevice
-PACKAGE_BUGREPORT = nospam@nowhere.com
+PACKAGE_BUGREPORT = https://github.com/libimobiledevice/libimobiledevice/issues
 PACKAGE_NAME = libimobiledevice
-PACKAGE_STRING = libimobiledevice 1.1.6
+PACKAGE_STRING = libimobiledevice 1.2.0
 PACKAGE_TARNAME = libimobiledevice
-PACKAGE_URL = 
-PACKAGE_VERSION = 1.1.6
+PACKAGE_URL = http://libimobiledevice.org
+PACKAGE_VERSION = 1.2.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -236,7 +235,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.1.6
+VERSION = 1.2.0
 WINDRES = 
 abs_builddir = /home/mszulecki/Documents/Software/libimobiledevice/docs
 abs_srcdir = /home/mszulecki/Documents/Software/libimobiledevice/docs
@@ -310,7 +309,7 @@
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
-man_MANS = idevice_id.1 ideviceinfo.1 idevicesyslog.1 idevicebackup.1 idevicebackup2.1 ideviceimagemounter.1 idevicescreenshot.1 idevicepair.1 ideviceenterrecovery.1 idevicedate.1 ideviceprovision.1 idevicedebugserverproxy.1 idevicediagnostics.1 idevicecrashreport.1 idevicename.1
+man_MANS = idevice_id.1 ideviceinfo.1 idevicesyslog.1 idevicebackup.1 idevicebackup2.1 ideviceimagemounter.1 idevicescreenshot.1 idevicepair.1 ideviceenterrecovery.1 idevicedate.1 ideviceprovision.1 idevicedebugserverproxy.1 idevicediagnostics.1 idevicecrashreport.1 idevicename.1 idevicedebug.1 idevicenotificationproxy.1
 EXTRA_DIST = $(man_MANS)
 DISTCLEANFILES = html/* html
 all: all-am
@@ -325,9 +324,9 @@
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu docs/Makefile'; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign docs/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu docs/Makefile
+	  $(AUTOMAKE) --foreign docs/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -360,7 +359,3 @@
 	  && test -n "`echo $$list1$$list2`" \
 	  || exit 0; \
 	echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
-	$(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
-	{ for i in $$list1; do echo "$$i"; done;  \
-	if test -n "$$list2"; then \
-	  for i in $$list2; do echo "$$i"; done \
