=== debian/changelog ===
libimobiledevice (1.2.0+dfsg-3~ubuntu0.2) xenial-security; urgency=medium

  * No change rebuild for -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2016 10:20:15 -0400

libimobiledevice (1.2.0+dfsg-3~ubuntu0.1) xenial; urgency=medium

  * debian/patches/git_gnutls_proxy.patch:
    - Fix installation_proxy when using GnuTLS instead of OpenSSL
      (lp: #1388743)
  * debian/patches/git_local_socket.patch:
    - [security fix] Make sure sockets only listen locally

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 May 2016 12:48:38 +0200

libimobiledevice (1.2.0+dfsg-2.1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:12 +0000

libimobiledevice (1.2.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Metzler ]
  * Apply 0001-Updated-cert-callback-to-gnutls3-API.patch from
    https://github.com/kalev/libimobiledevice/  to fix FTBFS against
    gnutls >= 3.4. Closes: #782828

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Jan 2016 15:01:41 +0000

libimobiledevice (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (Closes: #809797)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Jan 2016 18:37:03 +0800

libimobiledevice (1.2.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * [b3d792c] Imported Upstream version 1.2.0+dfsg
  * [68cab55] Drop 01-libs.private.patch.
    No longer needed.
  * [9084b8b] Rename lib package for ABI bump
  * [48168a2] Update symbols file

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Feb 2015 15:52:54 +0800

libimobiledevice (1.1.7+dfsg-1) experimental; urgency=medium

  * Team upload.
  * [51f31a3] Imported Upstream version 1.1.7+dfsg
  * [6dace3c] Drop symbol-script patch.
    No longer needed since upstream uses -fvisibility=hidden
  * [c385d6b] Update packaging for soname bump
  * [794ea11] Update symbols file
  * [4945173] Bump Standards-Version to 3.9.6 (no changes)
  * [7b02a17] Build-dep on dh-python
  * [1d52426] Add idevicedebug.1 manpage

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 29 Oct 2014 18:42:40 +0800

libimobiledevice (1.1.6+dfsg-4) unstable; urgency=medium

  * [073ba50] Update libimobiledevice-dev's gcrypt deps.
    Whoops, missed this in the previous upload. (Closes: #747536)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 24 Jul 2014 16:06:32 +0800
