=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
+               dh-python,
                libgnutls28-dev,
                libgcrypt20-dev,
                libusb-1.0-0-dev (>= 1.0.3) [linux-any],
@@ -25,7 +26,7 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libimobiledevice.git
 DM-Upload-Allowed: yes
 
-Package: libimobiledevice4
+Package: libimobiledevice6
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -44,12 +45,13 @@
 Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: libimobiledevice4 (= ${binary:Version}),
+Depends: libimobiledevice6 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libplist-dev,
          libusbmuxd-dev,
          libgnutls28-dev,
+         libgcrypt20-dev,
          libtasn1-6-dev
 Description: Library for communicating with iPhone and iPod Touch devices
  libimobiledevice is a library that talks the native Apple USB protocols that
@@ -58,13 +60,13 @@
  .
  This package contains the development files.
 
-Package: libimobiledevice4-dbg
+Package: libimobiledevice6-dbg
 Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libimobiledevice4 (= ${binary:Version}),
+Depends: libimobiledevice6 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libimobiledevice3-dbg, libimobiledevice2-dbg,
   libimobiledevice1-dbg, libimobiledevice0-dbg
