## libimobiledevice 1.2.0+mx17

=== debian/changelog ===
libimobiledevice (1.2.0+mx17-1) mx; urgency=medium

  * Rebuild with openssl enabled

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 10 Nov 2017 16:54:13 -0500

libimobiledevice (1.2.0-git20171008) mx; urgency=medium

  * Rebuild from git for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 08 Oct 2017 13:48:13 -0400

libimobiledevice (1.2.0+dfsg-3mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Nov 2016 11:02:27 -0800

libimobiledevice (1.2.0+dfsg-3) unstable; urgency=high

  * Team upload
  * [3b56a55] Import patch to make sockets listen locally.
    Fixes CVE-2016-5104 (Closes: #825553)
  * [754e9a1] Fix FTBFS with new gnutls

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Jun 2016 00:10:46 +0800
