=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libimobiledevice
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
 Standards-Version: 3.9.6
@@ -19,6 +20,7 @@
                libtasn1-6-dev (>= 1.1),
                libreadline-dev,
                python-plist (>= 1.8-2~),
+               libssl1.0-dev,
                dh-autoreconf
 X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
