=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--enable-dev-tools \
-		--disable-openssl \
+		--enable-openssl \
 		--disable-silent-rules
 
 %:
-	dh $@ --with=python2,autoreconf
+	dh $@ --with=python2,autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- 	$(configure_flags)
@@ -33,6 +33,3 @@
 override_dh_python2:
 	# Only build for the current version of python, not all supported.
 	dh_python2 --no-guessing-versions
-
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
