## libimobiledevice 1.2.0.dfsg

=== debian/changelog ===
libimobiledevice (1.2.0.dfsg-3~bpo8) jessie; urgency=medium

  * Rebuild for Debian 8 Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Nov 2016 11:02:27 -0800
