=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
                libtasn1-6-dev (>= 1.1),
                libreadline-dev,
                python-plist (>= 1.8-2~),
-               libssl1.0-dev,
                dh-autoreconf
 X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
