## libimobiledevice 1.2.1~git20171128.5a854327+dfsg

=== docs/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.13.4 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # docs/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -14,7 +14,17 @@
 
 
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -75,20 +85,21 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-pc-linux-gnu
+host_triplet = x86_64-pc-linux-gnu
 subdir = docs
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/ac_pkg_cython.m4 \
 	$(top_srcdir)/m4/ac_python_devel.m4 \
 	$(top_srcdir)/m4/as-compiler-flag.m4 \
+	$(top_srcdir)/m4/ax_pthread.m4 \
 	$(top_srcdir)/m4/cython_python.m4 $(top_srcdir)/m4/libtool.m4 \
 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
 	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
@@ -144,15 +155,16 @@
 NROFF = nroff
 MANS = $(man_MANS)
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
+am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/missing aclocal-1.13
+ACLOCAL = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/missing autoconf
-AUTOHEADER = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/missing autoheader
-AUTOMAKE = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/missing automake-1.13
-AWK = gawk
+AUTOCONF = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/missing autoconf
+AUTOHEADER = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/missing autoheader
+AUTOMAKE = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/missing automake-1.15
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
@@ -166,7 +178,7 @@
 CYTHON = /usr/bin/cython
 CYTHON_LIB = 
 CYTHON_PLIST_INCLUDE_DIR = /usr/include/plist/cython
-CYTHON_PYTHON_CPPFLAGS = -I/usr/include/python2.7
+CYTHON_PYTHON_CPPFLAGS = -I/usr/include/python2.7 -I/usr/include/x86_64-linux-gnu/python2.7
 CYTHON_PYTHON_OPT = -python
 CYTHON_SUB = cython
 DEFS = -DHAVE_CONFIG_H
@@ -177,19 +189,19 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
+EGREP = /bin/grep -E
 EXEEXT = 
-FGREP = /usr/bin/grep -F
+FGREP = /bin/grep -F
 GLOBAL_CFLAGS =   -Wall -Wextra -Wmissing-declarations -Wredundant-decls -Wshadow -Wpointer-arith -Wwrite-strings -Wswitch-default -Wno-unused-parameter -fsigned-char -fvisibility=hidden
-GREP = /usr/bin/grep
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD = /usr/i586-suse-linux/bin/ld
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LFS_CFLAGS =  -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES=1
+LFS_CFLAGS =  -D_LARGE_FILES=1
 LIBIMOBILEDEVICE_SO_VERSION = 6:0:0
 LIBOBJS = 
 LIBPLISTMM_VERSION = 1.11
@@ -200,9 +212,10 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/missing makeinfo
+LT_SYS_LIBRARY_PATH = 
+MAKEINFO = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /usr/bin/mkdir -p
+MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -212,35 +225,37 @@
 PACKAGE = libimobiledevice
 PACKAGE_BUGREPORT = https://github.com/libimobiledevice/libimobiledevice/issues
 PACKAGE_NAME = libimobiledevice
-PACKAGE_STRING = libimobiledevice 1.2.0
+PACKAGE_STRING = libimobiledevice 1.2.1
 PACKAGE_TARNAME = libimobiledevice
 PACKAGE_URL = http://libimobiledevice.org
-PACKAGE_VERSION = 1.2.0
+PACKAGE_VERSION = 1.2.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
+PTHREAD_CC = gcc
+PTHREAD_CFLAGS = -pthread
+PTHREAD_LIBS = 
 PYTHON = /usr/bin/python
-PYTHON_CPPFLAGS = -I/usr/include/python2.7
+PYTHON_CPPFLAGS = -I/usr/include/python2.7 -I/usr/include/x86_64-linux-gnu/python2.7
 PYTHON_EXEC_PREFIX = ${exec_prefix}
-PYTHON_EXTRA_LDFLAGS = -Xlinker -export-dynamic
-PYTHON_EXTRA_LIBS = ('', '-lpthread -ldl  -lutil')
-PYTHON_LDFLAGS = -L/usr/lib/python2.7 -lpython2.7
+PYTHON_EXTRA_LDFLAGS = -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
+PYTHON_EXTRA_LIBS = ('-L/usr/lib -lz', '-lpthread -ldl  -lutil')
+PYTHON_LDFLAGS = -L/usr/lib/python2.7/config-x86_64-linux-gnu -L/usr/lib -lpython2.7 -lpthread -ldl  -lutil -lm  -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
 PYTHON_PLATFORM = linux2
 PYTHON_PREFIX = ${prefix}
-PYTHON_SITE_PKG = /usr/lib/python2.7/site-packages
+PYTHON_SITE_PKG = /usr/lib/python2.7/dist-packages
 PYTHON_VERSION = 2.7
 RANLIB = ranlib
-SED = /usr/bin/sed
+SED = /bin/sed
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.2.0
-WINDRES = 
-abs_builddir = /home/mszulecki/Documents/Software/libimobiledevice/docs
-abs_srcdir = /home/mszulecki/Documents/Software/libimobiledevice/docs
-abs_top_builddir = /home/mszulecki/Documents/Software/libimobiledevice
-abs_top_srcdir = /home/mszulecki/Documents/Software/libimobiledevice
+VERSION = 1.2.1
+abs_builddir = /home/corsac/projets/iphone/libimobiledevice/docs
+abs_srcdir = /home/corsac/projets/iphone/libimobiledevice/docs
+abs_top_builddir = /home/corsac/projets/iphone/libimobiledevice
+abs_top_srcdir = /home/corsac/projets/iphone/libimobiledevice
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -250,10 +265,11 @@
 am__quote = 
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
+ax_pthread_config = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = x86_64-pc-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = x86_64
 build_os = linux-gnu
 build_vendor = pc
 builddir = .
@@ -262,44 +278,44 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = x86_64-pc-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = x86_64
 host_os = linux-gnu
 host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/mszulecki/Documents/Software/libimobiledevice/install-sh
+install_sh = ${SHELL} /home/corsac/projets/iphone/libimobiledevice/install-sh
 libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/lib
+libexecdir = ${exec_prefix}/libexec
 libgcrypt_LIBS = 
 libgnutls_CFLAGS = 
 libgnutls_LIBS = 
-libplist_CFLAGS = -I/usr/include/libxml2 
-libplist_LIBS = -lplist 
-libplistmm_CFLAGS = -I/usr/include/libxml2 
-libplistmm_LIBS = -lplist++ -lplist 
-libpthread_LIBS = -lpthread
+libplist_CFLAGS = 
+libplist_LIBS = -lplist
+libplistmm_CFLAGS = 
+libplistmm_LIBS = -lplist++
 libtasn1_CFLAGS = 
 libtasn1_LIBS = 
 libusbmuxd_CFLAGS = 
-libusbmuxd_LIBS = -lusbmuxd 
+libusbmuxd_LIBS = -lusbmuxd
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
 mkdir_p = $(MKDIR_P)
 oldincludedir = /usr/include
-openssl_CFLAGS = -DOPENSSL_LOAD_CONF 
-openssl_LIBS = -lssl -lcrypto 
+openssl_CFLAGS = 
+openssl_LIBS = -lssl -lcrypto
 pdfdir = ${docdir}
 pkgpyexecdir = ${pyexecdir}/libimobiledevice
 pkgpythondir = ${pythondir}/libimobiledevice
-prefix = /usr
+prefix = /home/corsac/projets/iphone/usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 pyexecdir = ${exec_prefix}/lib/python2.7/site-packages
 pythondir = ${prefix}/lib/python2.7/site-packages
+runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -327,7 +343,6 @@
 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign docs/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
 	  $(AUTOMAKE) --foreign docs/Makefile
-.PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
@@ -342,20 +357,3 @@
 
 $(top_srcdir)/configure:  $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(am__aclocal_m4_deps):
-
-mostlyclean-libtool:
-	-rm -f *.lo
-
-clean-libtool:
-	-rm -rf .libs _libs
-install-man1: $(man_MANS)
-	@$(NORMAL_INSTALL)
-	@list1=''; \
-	list2='$(man_MANS)'; \
-	test -n "$(man1dir)" \
-	  && test -n "`echo $$list1$$list2`" \
-	  || exit 0; \
-	echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
