=== debian/changelog ===
libimobiledevice (1.2.1~git20171128.5a854327+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream snapshot 1.2.1~git20171128.5a854327+dfsg
    - fix compatibility with iOS 11 (closes: #881486)
    - fix installation_proxy when using GnuTLS (closes: #852860)
  * Drop 02-fix-link-errors.patch
  * Drop local-only-sockets.patch
  * Drop gnutls-api-update.patch
  * Drop fix-ssl-version-negotiation-for-newer-versions-of-openssl.diff
  * Drop idevice-update-gnutls-code-to-support-ios-10.diff
  * Drop userpref-gnutls-fix-pairing-record-generation...
  * d/p/09_use_python_config removed
  * update symbols for new release
  * d/gbp.conf: update section name to buildpackage
  * d/control: update standards version to 4.1.2
  * d/control: make python-imobiledevice depend on python-plist
    (closes: #881486)
  * d/s/lintian-overrides: add override for menu.js long lines

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Dec 2017 13:57:36 +0100

libimobiledevice (1.2.0+dfsg-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compat level 10
    - autoreconf is invoked by default, do not build-depend on
      dh-autoreconf and do not invoke dh with that argument
    - Use automatic dbgsym packages, drop -dbg
    - Remove DM-Upload-Allowed field in d/control

  [ Helmut Grohne ]
  * Remove wrong Multi-Arch: foreign from libimobiledevice-dev
    (Closes: #842474)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 02 Nov 2017 22:55:29 +0100

libimobiledevice (1.2.0+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upstream commits replacing SSL3.0 with TLS1.0. Closes: #840931, #847977.
    Also fix related bug in GNUTLS pairing record generation, see
    https://github.com/libimobiledevice/libimobiledevice/issues/413.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 03 Jan 2017 01:32:36 +0100
