=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libimobiledevice
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 10~),
                dh-python,
                libgnutls28-dev,
                libgcrypt20-dev,
@@ -20,12 +18,10 @@
                libtasn1-6-dev (>= 1.1),
                libreadline-dev,
                python-plist (>= 1.8-2~),
-               dh-autoreconf
 X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
 Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libimobiledevice.git
 Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libimobiledevice.git
-DM-Upload-Allowed: yes
 
 Package: libimobiledevice6
 Architecture: any
@@ -44,7 +40,6 @@
 
 Package: libimobiledevice-dev
 Architecture: any
-Multi-Arch: foreign
 Section: libdevel
 Depends: libimobiledevice6 (= ${binary:Version}),
          ${misc:Depends},
@@ -61,31 +56,13 @@
  .
  This package contains the development files.
 
-Package: libimobiledevice6-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libimobiledevice6 (= ${binary:Version}),
-         ${misc:Depends}
-Conflicts: libimobiledevice3-dbg, libimobiledevice2-dbg,
-  libimobiledevice1-dbg, libimobiledevice0-dbg
-Replaces: libimobiledevice3-dbg, libimobiledevice2-dbg,
-  libimobiledevice1-dbg, libimobiledevice0-dbg
-Description: Library for communicating with iPhone and iPod Touch devices
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone and iPod Touch use. Unlike other projects, libimobiledevice does
- not depend on using any existing libraries from Apple.
- .
- This package contains the debugging symbols.
-
 Package: python-imobiledevice
 Section: python
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
+         python-plist
 Provides: ${python:Provides}
 Conflicts: python-libiphone, python-iphone
 Replaces: python-libiphone, python-iphone
