=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,14 @@
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--enable-dev-tools \
-		--enable-openssl \
+		--disable-openssl \
 		--disable-silent-rules
 
 %:
-	dh $@ --with=python2,autoreconf --parallel
+	dh $@ --with=python2 --dbgsym-migration=libimobiledevice6-dbg
 
 override_dh_auto_configure:
-	dh_auto_configure -- 	$(configure_flags)
+	dh_auto_configure -- $(configure_flags)
 
 override_dh_install:
 	#Remove .la files.
@@ -27,9 +27,9 @@
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/*.1
 	dh_install --fail-missing
 
-override_dh_strip:
-	dh_strip --dbg-package=libimobiledevice6-dbg
-
 override_dh_python2:
 	# Only build for the current version of python, not all supported.
 	dh_python2 --no-guessing-versions
+
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
