## libimobiledevice 1.2.1~git20180302.3a37a4e

=== debian/changelog ===
libimobiledevice (1.2.1~git20180302.3a37a4e-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 Jun 2018 15:13:55 +0100

libimobiledevice (1.2.1~git20180302.3a37a4e-1) unstable; urgency=medium

  * d/rules: only build docs for arch:indep builds (fix FTBFS)
  * d/control: drop Julien from uploaders and add myself (closes: #852389)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Mar 2018 16:24:54 +0100

libimobiledevice (1.2.1~git20180302.3a37a4e-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/control: add doxygen to build-dep-indep
  * d/rules: (re)generate docs at build time
  * New upstream version 1.2.1~git20180302.3a37a4e

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 02 Mar 2018 22:08:43 +0100
