=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
-Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 10~),
                dh-python,
@@ -18,6 +18,7 @@
                libtasn1-6-dev (>= 1.1),
                libreadline-dev,
                python-plist (>= 1.8-2~),
+Build-Depends-Indep: doxygen
 X-Python-Version: >= 2.3
 Homepage: http://libimobiledevice.org/
 Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libimobiledevice.git
