=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags)
+
+override_dh_auto_build-indep:
+	dh_auto_build
+	make docs
+	# remove doxygen jquery.js, we link to doxygen-provided file
+	rm -f $(CURDIR)/docs/html/jquery.js
 
 override_dh_install:
 	#Remove .la files.
